FMOD(3)

NAME
fmod - floating-point remainder function

SYNOPSIS
#include <math.h>

double fmod(double x, double y);

DESCRIPTION
The fmod() function computes the remainder of dividing x by y. The return value is x - n * y, where n is the quotient of x / y, rounded towards zero to an integer.

RETURN VALUE
The fmod() function returns the remainder, unless y is zero, when the function fails and errno is set.

ERRORS

EDOM
    The denominator y is zero.

CONFORMING TO
SVID 3, POSIX, BSD 4.3, ISO 9899

SEE ALSO
drem(3)